<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SRBrowseMode</key>
	<integer>0</integer>
	<key>SRMainWindowBookmarksBarVisible</key>
	<true/>
	<key>SRMainWindowSidebarSelectedTab</key>
	<integer>0</integer>
	<key>SRMainWindowSidebarVisible</key>
	<false/>
	<key>SRMainWindowStatusBarVisible</key>
	<true/>
	<key>SRSelectedPreferencesItem</key>
	<string>SRGeneral</string>
	<key>SRToolbarUseSmallURLAndSearchField</key>
	<true/>
	<key>WebIconDatabaseDirectoryDefaultsKey</key>
	<string>~/Library/Shiira/IconDatabase</string>
	<key>antiAliasing</key>
	<true/>
	<key>autoFillUserPass</key>
	<true/>
	<key>cacheRemoveAtTermination</key>
	<false/>
	<key>cacheShowAdvancedSettings</key>
	<false/>
	<key>cookieRemoveAtTermination</key>
	<false/>
	<key>downloadItemRemove</key>
	<integer>0</integer>
	<key>downloadNotification</key>
	<integer>0</integer>
	<key>enableJavaScirptStatusMessage</key>
	<true/>
	<key>enableJavaScriptDialogAlert</key>
	<false/>
	<key>generalHomePgae</key>
	<string>http://hmdt-web.net/shiira/</string>
	<key>generalNewWindowsOpenWith</key>
	<string>1</string>
	<key>generalOneClickNavigation</key>
	<true/>
	<key>generalTimeout</key>
	<integer>60</integer>
	<key>historyAgeInDaysLimit</key>
	<integer>2</integer>
	<key>iconMetalName</key>
	<string>metalDefault</string>
	<key>iconName</key>
	<string>default</string>
	<key>iconTexture</key>
	<integer>0</integer>
	<key>iconUnified</key>
	<false/>
	<key>iconUseFavicon</key>
	<true/>
	<key>protocolLibrary</key>
	<integer>0</integer>
	<key>rssDisplay</key>
	<integer>0</integer>
	<key>rssEnable</key>
	<true/>
	<key>rssQCCompositions</key>
	<array/>
	<key>rssRemove</key>
	<integer>1</integer>
	<key>rssSelectedQCCompositions</key>
	<string>Default</string>
	<key>rssSelectedXSLT</key>
	<string>Default</string>
	<key>rssShowOnDock</key>
	<true/>
	<key>rssUpdate</key>
	<integer>1</integer>
	<key>rssUpdateMinutes</key>
	<integer>30</integer>
	<key>rssXSLTs</key>
	<array/>
	<key>securityAllowAllURLSchemes</key>
	<true/>
	<key>sidebarAutoresize</key>
	<true/>
	<key>sidebarClick</key>
	<integer>1</integer>
	<key>sidebarEdge</key>
	<integer>1</integer>
	<key>soundPageLoadDone</key>
	<string>None</string>
	<key>soundPageLoadError</key>
	<string>None</string>
	<key>soundUseSoundEffect</key>
	<false/>
	<key>sourceAlpha</key>
	<real>1</real>
	<key>sourceFontName</key>
	<string>Monaco</string>
	<key>sourceFontSize</key>
	<integer>12</integer>
	<key>sourceTransparentWindow</key>
	<false/>
	<key>tabAccordingToStringWidth</key>
	<false/>
	<key>tabAlwaysShowTabBar</key>
	<true/>
	<key>tabDefaultWidth</key>
	<integer>180</integer>
	<key>tabEnableTabbedBrowsing</key>
	<true/>
	<key>tabMinWidth</key>
	<integer>100</integer>
	<key>tabOpenURLUseTab</key>
	<true/>
	<key>tabSelectNewTabs</key>
	<true/>
	<key>tabSelectionLogic</key>
	<integer>0</integer>
	<key>tabShowAllTabsShortcut</key>
	<integer>7</integer>
	<key>tabTargetLinkUseTab</key>
	<false/>
	<key>usePageTransitionEffect</key>
	<false/>
	<key>userAgent</key>
	<integer>0</integer>
	<key>userAgentOtherName</key>
	<string></string>
</dict>
</plist>
